.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390598,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390598,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390598,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-35.996918px;}
._1{margin-left:-28.017122px;}
._0{margin-left:-23.974668px;}
._2{margin-left:-20.002048px;}
.fc0{color:transparent;}
.fs0{font-size:71.993837px;}
.y0{bottom:0.000000px;}
.y2{bottom:50.767974px;}
.y1{bottom:954.923038px;}
.h2{height:48.757545px;}
.h5{height:1137.202614px;}
.h4{height:1142.669935px;}
.h1{height:1143.450980px;}
.h0{height:1143.825882px;}
.h3{height:1237.176471px;}
.w3{width:870.084967px;}
.w4{width:875.552288px;}
.w0{width:884.018824px;}
.w1{width:884.143791px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:39.833333px;}
.x2{left:45.300654px;}
.x1{left:558.867860px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-30.725403pt;}
._1{margin-left:-23.914196pt;}
._0{margin-left:-20.463733pt;}
._2{margin-left:-17.072878pt;}
.fs0{font-size:61.450806pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:43.333333pt;}
.y1{bottom:815.080752pt;}
.h2{height:41.617319pt;}
.h5{height:970.666667pt;}
.h4{height:975.333333pt;}
.h1{height:976.000000pt;}
.h0{height:976.320000pt;}
.h3{height:1056.000000pt;}
.w3{width:742.666667pt;}
.w4{width:747.333333pt;}
.w0{width:754.560000pt;}
.w1{width:754.666667pt;}
.w2{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:34.000000pt;}
.x2{left:38.666667pt;}
.x1{left:477.025286pt;}
}
